//
//  DDTableViewCell.swift
//  HichefuOfDriverHome
//
//  Created by 中道 on 2023/2/15.
//

import Foundation
import DDBasicControlsKit_Private.DDBaseTableViewCell

open class DDTableViewCell : DDBaseTableViewCell {
    public override init(style: UITableViewCell.CellStyle, reuseIdentifier: String?) {
        super.init(style: style, reuseIdentifier: reuseIdentifier)

    }

    required public init?(coder: NSCoder) {
        fatalError("init(coder:) has not been implemented")
    }

}
